Subject: Trainer Candidate - Yash Raj Singh
From: Yash Raj Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:52:42 -0400

| | Tech Support Test

Name | Yash Raj Singh
E-mail | [email-masked]
Phone Number | (+91) 8448616179
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pareekshn | Assistant Manager Operations | 30 April 2021 | 20000
Previous Employer 1 | Info Edge India Ltd | Senior Executive - Client Servicing & Operations | 5 August 2020 | 17000
Previous Employer 2 | Xpressbees Logistics | Customer service representative | December 2015 | 12000

If Selected, how much time do you need to join? | Immediate Joining

Please briefly describe your work experience specifically in training?

As a Senior Executive in Infoedge India Ltd I have trained various new joinees regarding the process & compliance. Also audited the calls & took feedback sessions when required.
While as an Assistant Manager-Operations in Pareekshn I have been involved in Product & Process Training with the assessor of the company.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Sometimes its difficult to bring all the trainees at same page during the Training sessions. It due to the fact that different individuals have different levels of understanding and there may be multiple scenarios of a particular topic. I have faced this kind of situation while training the assessors of the Company for onground assessment.
Assessor were having different experience regarding their assessments. Some of the trainees had a different opinion and questions regarding a particular situation. It usually happens in the Process training part.In this case , I arranged a separate online session with all the trainees and tried to probe them regarding the problems they were facing during on ground Assessment.
Further, I noted down all their doubts and then created a Power point presentation with the same and tried to find the solution of all the doubts and questions raised by the Assessor. Next day I took a separate training session and cleared all the queries they were having.
I truely beleive that there is a solution for every problem and there is an answer for every question.
What really needs to be done by the Trainer is to do some research and take some time to find the solution.
Also, as a Trainer we should be ready for every kind of question that a trainee may ask and try to clear the concepts of the trainees. Its because once the concepts are clear in the mind of an individual, then it becomes easy to train him regarding the process & product.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is just keeping your customers satisfied and only meeting the expectations regarding the product and services that is being used by the customer.

Where as a great customer service refers to not only keeping them satisfied but also retaining them as a loyal customer and exceeding beyond their expectations.

What according to you makes you a good candidate for this position?

I believe i am a right candidate for this position because I have been in the shoes of a customer service person and i know how exactly the clients should be handled.
Also, i have handled & provided an excellent customer service for both irate & happy clients during my tenure with Infoedge India ltd. Due to which i slso got appreciated and rewarded as Employee of the Quarter (Oct, Nov, Dec 2019).

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |